﻿local L = LibStub("AceLocale-3.0"):NewLocale("RaidBuffStatus", "esES")
if not L then return end

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/raidbuffstatus/localization/


--BuffOptionsWindow - The window opened from the top right button on the main dashboard which configures which buffs to show on the dashboard.
L["Buff Options"] = "Opciones Mejoras"
L["Is a buff"] = "Mejoras"
L["Is a warning"] = "Avisos"
L["Report on Boss"] = "Informar (jefe)"
L["Report on Trash"] = "Informar (Trash)"
L["Show on dashboard"] = "Mostrar en panel"
L["Show/Report in combat"] = "Mostrar/Informar en combate"




--CrowdControlWarnings - The messages about crowd control breakage.
-- L["Melee Swing"] = ""
L["Non-tank %s broke %s on %s%s%s"] = "No tanque %s rompe %s en %s%s%s"
L["Non-tank %s broke %s on %s%s%s with %s"] = "No tanque %s rompe %s en %s%s%s con %s"
L["%s broke %s on %s%s%s"] = "%s rompe %s en %s%s%s"
L["%s broke %s on %s%s%s with %s"] = "%s rompe %s en %s%s%s con %s"




--Messages -- General messages in whisper, tooltips, raid report, main dashboard buttons, etc.
L["AFK"] = "AUS"
L["Agil"] = "Agil"
L["alpha"] = "alfa" -- Needs review
L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt-clic para aplicar una mejora en el grupo"
L["Alt-Click on a self buff will renew that buff."] = "Alt-clic para renovar mejora en uno mismo"
L["Aspect Cheetah/Pack On"] = "Aspecto del guepardo/manada activo"
L["Aspect of the Cheetah or Pack is on"] = "Aspecto del guepardo o de la manada activo"
L["Battle Elixir"] = "Elixir de Batalla"
L["beta"] = "beta" -- Needs review
L["Black Temple"] = "El Templo Oscuro"
-- L["Blessing of Kings is not needed because you are grouped with a Druid."] = ""
-- L["Blessing of Kings, with this raid configuration, is better provided by Drums of the Forgotten Kings thus allowing Blessing of Might to be used."] = ""
L["Blessing of Wisdom will be overwritten by Shaman totems as points spent in Restorative Totems is greater than Improved Blessing of Wisdom."] = "Bendición de Sabiduría será reemplazada por los Tótems del Chamán con puntos gastados en Tótems Curativos ya que son mejores que Bendición de Sabiduría Mejorada." -- Needs review
L["BoK"] = "BdR"
L["BoM"] = "BdP"
L["BoS"] = "BdSal"
L["Boss"] = "Jefe"
L["BoW"] = "BdSab"
L["Buffers: "] = "Mejoradores: "
-- L["Buffing Kings:"] = ""
-- L["Buffing Might:"] = ""
L["Cast by:"] = "Casteado por:" -- Needs review
L["Check Pally Power for: "] = "Comprobar Pally Power para:" -- Needs review
L["Click buffs to disable and enable."] = "Clic para habilitar y deshabilitar mejoras"
L["Click to toggle the RBS dashboard"] = "Clic para mostrar/ocultar la ventana del RBS"
L["Ctrl-Click Boss or Trash to whisper all those who need to buff."] = "Ctrl-Click Jefe o Trash para susurrar a todos los que necesitan un buff."
L["Ctrl-Click buffs to whisper those who need to buff."] = "Ctrl-clic para susurrar aquellos que necesitan mejora"
L["Dead"] = "Muerto"
L["Death Knight Aura"] = "Aura de Caballero de la Muerte"
L["Death Knight is missing an Aura"] = "Caballero de la muerte sin aura"
L["Death Knight Presence"] = "Presencia Caballero de la Muerte"
L["Different Zone"] = "Zona diferente"
L["(Earthliving)"] = "(Vida Terrestre)"
L["expecting"] = "esperando"
L["(Firestone)"] = "(Piedra de Fuego)"
L["(Flametongue)"] = "(Lengua de Fuego)"
L["Flasked or Elixired but slacking"] = "Jugador usando elixir o frasco pero de bajo nivel"
L["Flask or two Elixirs"] = "Frasco o dos elixires"
L["(Frostbrand)"] = "(Estigma de escarcha)"
L["Got"] = "Hay"
L["Gruul's Lair"] = "Guarida de Gruul"
L["Guardian Elixir"] = "Elixir Guardián"
L["Has buff: "] = "Tiene el beneficio"
L[" has set us up a Refreshment Table"] = "  ha creado una Mesa de Refrigerio"
L[" has set us up a Repair Bot"] = "  ha sacado un Robot de Reparación"
L[" has set us up a Soul Well"] = " ha preparado un Ritual de Almas"
L["Healer %s has died!"] = "¡Healer %s ha muerto!"
L["Health less than 80%"] = "Salud por debajo del 80%"
L["Hunter Aspect"] = "Aspecto del cazador"
L["Hunter has no aspect at all"] = "Cazador sin Aspecto"
L["Hyjal Summit"] = "La Cima Hyjal"
-- L["I am queued for a battlefield."] = ""
-- L["I am queued for a dungeon."] = ""
L["[IMMUNE]"] = "[INMUNE]" -- Needs review
L["Int"] = "Int"
-- L[" in their bags"] = ""
-- L["Invite auto-accepted from battle.net friend %s."] = ""
-- L["Invite auto-accepted from friend %s."] = ""
-- L["Invite auto-accepted from guild member %s."] = ""
L["Item count: "] = "Contador de objetos:"
L["Low durability"] = "Baja durabilidad"
L["Low durability (35% or less)"] = "Baja durabilidad (35% o menos)"
L["Mage is missing a Mage Armor"] = "Mago sin armadura"
L["Mana less than 80%"] = "Maná por debajo del 80%"
L["MANY!"] = "MUCHOS"
L["Melee DPS %s has died!"] = "¡%s Melee DPS ha muerto!"
L["Missing "] = "Falta"
L["Missing a Battle Elixir"] = "Falta Elixir de Batalla"
L["Missing a Flask or two Elixirs"] = "Falta Frasco o dos elixires"
L["Missing a Guardian Elixir"] = "Falta Elixir Guardián"
L["Missing a scroll"] = "Falta pergamino"
L["Missing a temporary weapon buff"] = "Falta mejora temporal en arma"
L["Missing buff: "] = "Falta mejora: "
L["Missing buffs (Boss): "] = "Faltan mejoras (Jefe)"
L["Missing buffs (Trash): "] = "Faltan mejoras (trash)"
L["Missing or not working oRA or RBS: "] = "oRA falta o no funciona:"
L["Missing Vigilance"] = "Falta Vigilancia"
L["No"] = "No"
L["No buffs needed! (Boss)"] = "No faltan mejoras! (Jefe)"
L["No buffs needed! (Trash)"] = "No faltan mejoras! (Trash)"
L["No Soulstone detected"] = "Piedra de alma no detectada"
L["Not Well Fed"] = "No está bien alimentado"
L["Offline"] = "Offline"
L["Out of range"] = "Fuera de alcance"
L["Paladin Aura"] = "Aura del Paladín"
L["Paladin blessing"] = "Bendición de Paladín"
L["Paladin Different Aura - Group"] = "Aura de Paladín diferente - grupo"
L["Paladin has Crusader Aura"] = "Paladín tiene Aura del Cruzado"
L["Paladin has no Aura at all"] = "Paladín sin Aura"
L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladín tiene Aura de resistencia a las Sombras I Protección contra las Sombras"
L["Paladin missing Seal"] = "Paladín sin Sello"
L["Paladin %s has left the raid and had Pally Power blessings assigned to them"] = "El Paladín %s ha dejado la banda y tenía bendiciones asignadas en el Pally Power"
L["Paladins missing Pally Power: "] = "Paladines sin Pally Power:"
L["Pally Power missing: "] = "Falta 'Pally Power'"
L["Player has a wrong Paladin blessing"] = "Jugador con Bendición de Paladín errónea"
L["Player has health less than 80%"] = "Jugador tiene la salud por debajo del 80%"
L["Player has mana less than 80%"] = "Jugador tiene el maná por debajo del 80%"
L["Player is AFK"] = "Jugador AUS"
L["Player is Dead"] = "Jugador muerto"
L["Player is in a different zone"] = "Jugador en una zona diferente"
L["Player is missing at least one Paladin blessing"] = "Jugador falto de al menos una Bendición de Paladín"
L["Player is Offline"] = "Jugador Offline"
L["Please relog or reload UI to update the item cache."] = "Por favor, reloguea o recarga la IU para actualizar el item cache."
L["( Poison ?[IVX]*)"] = "( Veneno ?[IVX]*)"
-- L["prepares a %s!"] = ""
L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "Pulsar Escape -> Interfaz -> AddOns -> RaidBuffStatus para más opciones"
L["Prot"] = "Prot"
L["Protection Paladin with no Righteous Fury"] = "Paladín de Protección sin Furia Justa"
L["PVP is On"] = "JcJ activo"
L["PVP On"] = "JcJ activo"
L["R"] = "L"
L["Ranged DPS %s has died!"] = "DPS distancia %s ha muerto!"
L["RBS Dashboard Help"] = "Ayuda del panel RBS"
L["RBS Tank List"] = "Lista de tanques RBS"
L["Refreshment Table about to expire!"] = "¡Ritual de Refrigerio a punto de desaparecer!"
L["Remind me later"] = "Recordármelo más tarde"
L["(Remove buff)"] = "(Quitar buff)"
L["Remove this button from this dashboard in the buff options window."] = "Quitar este botón del panel en la ventana de opciones"
L["Repair Bot about to expire!"] = "El Robot de Reparación expirará pronto"
L["[RESIST]"] = "[RESISTIDO]" -- Needs review
L["Right-click to open the addons options menu"] = "Clic-dcho para abrir el menú de opciones"
L["(Rockbiter)"] = "(Muerdepiedras)"
-- L["%s about to expire!"] = ""
L["Sanctuary is assigned in Pally Power but no one has the spec to do it."] = "Salvaguardia es asignado en Pally Power pero nadie tiene la especialización para usarlo." -- Needs review
L["Scan"] = "Escanear"
L["%s cast %s on %s"] = "%s usa %s en %s"
L["Scroll"] = "Pergamino"
L["Seal"] = "Sello"
L["Serpentshrine Cavern"] = "Caverna Santuario Serpiente"
L["Shadow Resistance Aura AND Shadow Protection"] = "Aura de resistencia a las Sombras I Protección contra las Sombras"
L["%s has a newer (%s) version of RBS (%s) than you (%s)"] = "%s tiene una nueva versión (%s) de RBS (%s) y tu tienes la (%s)"
L["Shift-Click buffs to report on only that buff."] = "Shift-clic para informar en solo esa mejora"
-- L["%s is running RBS %s"] = ""
L["%s is setting Pally Power for %s but they are not in the raid/party"] = "%s esta configurando Pally Power para %s pero ellos no estan en la banda/grupo"
L["Slackers: "] = "Perezosos: "
L["Slacking Paladins"] = "Paladines perezosos"
L["Someone has a Soulstone or not"] = "Alguien tiene Piedra de alma"
-- L["Sorry, I am queued for a battlefield."] = ""
-- L["Sorry, I am queued for a dungeon."] = ""
-- L["Sorry, the group is now full."] = ""
L["Soul Well about to expire!"] = "¡Ritual de Almas a punto de desaparecer!"
L["(Spellstone)"] = "(Piedra de Hechizo)"
L["Spi"] = "Esp"
L["Sta"] = "Agu"
-- L["Stamina increased by 60"] = ""
L["Stamina increased by 90"] = "Aguante aumentado en 90"
L["Str"] = "Fue"
L["Sunwell Plateau"] = "Meseta de la Fuente del Sol"
L["Tank missing Earth Shield"] = "Tanque sin Escudo de tierra"
L["Tank missing Thorns"] = "Tanque sin Espinas"
L["Tank %s has died!"] = "¡Tanque %s ha muerto!"
L["Tank with "] = "Tanque con "
L["Tempest Keep"] = "El Castillo de la Tempestad"
L["The above default button actions can be reconfigured."] = "Las acciones por defecto superiores pueden ser configuradas"
L["The following have inappropriate Paladin blessings: "] = "Los siguientes tienen bendiciones de Paladín inapropiadas:"
L["There are more Paladins than different Auras in group"] = "Hay más Paladines que Auras en un grupo"
-- L["This is the first time RaidBuffStatus has been activated since installation or settings were reset. Would you like to visit the Buff Wizard to help you get RBS buffs configured? If you are a raid leader then you can click No as the defaults are already set up for you."] = ""
-- L["Tol Barad"] = ""
L["Trash"] = "Trash"
L["(Ward of Shielding)"] = "(Resguardo de escudo)"
L["Warning: "] = "Aviso: "
L["Warnings: "] = "Avisos: "
L["Weapon buff"] = "Mejora en arma"
L["Well Fed but slacking"] = "Con comida pero de bajo nivel"
L["(Windfury)"] = "(Viento furioso)"
L["Wintergrasp"] = "Conquista del Invierno"
L["Wrong flask for this zone"] = "Frasco incorrecto en esta zona"
L["Wrong Paladin blessing"] = "Bendición de Paladín errónea"
L["You need to be leader or assistant to do this"] = "Necesitas ser líder o asistente para hacer esto"
-- L["You need to whisper the leader instead: "] = ""




--Options - Command line and standard Blizzard addon interface options.
L["Alive"] = "Vivos"
L["Allow raiders to use level 80 WotLK flasks and elixirs"] = "Permitir usar frascos y elixires nivel 80 de WotLK"
L["Alt-left click"] = "Clic alt-izquierdo"
L["Alt-right click"] = "Clic alt-derecho"
-- L["Always hide the Boss R Trash buttons"] = ""
-- L["Announce to raid warning when a Cauldron is prepared"] = ""
L["Announce to raid warning when a Feast is prepared"] = "Anunciar por aviso de banda cuando sacan un Festín"
L["Announce to raid warning when a Refreshment Table is prepared"] = "Anunciar por aviso de banda cuando sacan una Mesa de Refrigerio"
L["Announce to raid warning when a Repair Bot is prepared"] = "Anunciar por aviso de banda cuando saquen un Robot de Reparación"
L["Announce to raid warning when a Soul Well is prepared"] = "Anunciar por aviso de banda cuando se prepare un Ritual de Almas"
L["Anti spam"] = "Anti spam"
L["Appearance"] = "Aspecto"
-- L["Auto-accept invites"] = ""
-- L["Auto-invite whispers"] = ""
-- L["Automatically accept invites from friends and guild members so you can go for a bio-break whilst waiting for a raid invite"] = ""
-- L["Automatically accept invites from these"] = ""
-- L["Automatically configures the dashboard buffs and configuration defaults for your class or raid leading role"] = ""
-- L["Automatically invite friends and guild members who whisper to you the word 'invite'"] = ""
-- L["Automatically invite these"] = ""
L["Automatically show the dashboard when you join a battleground"] = "Mostrar automáticamente el panel cuando entras en un campo de batalla"
L["Automatically show the dashboard when you join a party"] = "Mostrar el panel automáticamente al entrar en el grupo"
L["Automatically show the dashboard when you join a raid"] = "Mostrar el panel automáticamente al entrar en la banda"
L["Automatically whisper anyone missing a Healthstone when your Soul Well expire warnings appear"] = "automáticamente susurra a cualquier que le falte Piedra de Salud cuando tu Pozo de almas expira aprecen alertas"
-- L["Automatically whisper anyone missing flasks or elixirs when your Cauldron expire warnings appear"] = ""
L["Automatically whisper anyone missing Well Fed when your Feast expire warnings appear"] = "automáticamente susurra a cualquier que le falte Bien Alimentado cuando aparece tu alerta de Festin expira"
-- L["Automation"] = ""
L["Background colour"] = "Color del fondo"
-- L["Bar positioning"] = ""
-- L["Battle.net friends"] = ""
-- L["Best - %s stamina"] = ""
L["Border colour"] = "Color del borde"
L["Bosses only"] = "Solo jefes"
-- L["Bottom"] = ""
-- L["Buff button sorting"] = ""
-- L["Buff Options scale"] = ""
L["Buff those missing buff"] = "Aplicar las mejoras que faltan"
L["Buff Wizard"] = "Asistente de Buffs"
-- L["Cauldron"] = ""
-- L["Cauldron auto whisper"] = ""
L["CC-break warnings"] = "Avisos de roturas de CC"
-- L["Choose either one big collection of buff checks or traditional style with Warnings, Trash and Boss buff checks"] = ""
-- L["Choose where on the dashboard the bars appear"] = ""
-- L["Class-specific buffs"] = ""
L["Combat"] = "Combate"
L["Combat options"] = "Opciones del combate"
-- L["Configure how the buff buttons and status bars on the dashboard are sorted and displayed"] = ""
L["Consumable options"] = "Opciones de consumibles"
-- L["Consumables"] = ""
-- L["Core raid buffs"] = ""
L["Ctrl-left click"] = "Clic Ctrl-izquierdo"
L["Ctrl-right click"] = "Clic Ctrl-derecho"
L["Danielbarron broke Sheep on The Lich King with Hand of Reckoning"] = "Danielbarron rompio Oveja en El Rey Exanime con Mano de Expiacion"
L["Darinia ninjaed my target (The Lich King) with Taunt"] = "Darinia ha robado mi objetivo (Lich King) con Provocación"
L["Darinia taunted my mob (The Lich King) with Taunt"] = "Darinia ha provocado a mi objetivo (Lich King) con Provocación"
L["Darinia taunted my target (The Lich King) with Taunt"] = "Darinia ha provocado a mi objetivo (Lich King) con Provocación"
L["Dashboard columns"] = "Columnas del panel"
L["Dashboard mouse button actions options"] = "Panel de opciones de acciones de los botones del ratón"
-- L["Dashboard scale"] = ""
L["Death warnings"] = "Advertencias de muerte"
-- L["Default order"] = ""
-- L["Disable scan in combat"] = ""
L["DPS mana"] = "Maná de los DPS"
-- L["Dumb assignment"] = ""
L["Enable/disable buff check"] = "Habilitar/deshabilitar comprobación de mejoras"
L["Enable tank warnings including taunts, failed taunts and mob stealing"] = "Habilitar avisos te tanques incluyendo provocaciones, provocaciones falladas y robos"
L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = "Habilitar avisos de tanques incluyendo provocaciones, provocaciones falladas y robos de jefes"
L["Enable warning messages when players die"] = "Activar mensaje alerta cuando un jugador muere"
L["Enable warnings when Crowd Control is broken by tanks and non-tanks"] = "Activar avisos cuando un Control de Masas es roto por tanques y no-tanques"
L["Enable warnings when Misdirection or Tricks of the Trade is cast"] = "Habilita los avisos cuando se usa Redirección o Secretos del Oficio" -- Needs review
L["Feast auto whisper"] = "Fiesta ( festin - food) auto susurro "
L["Feasts"] = "Festín"
L["Food announce"] = "Anunciar comida"
L["Food raid warning announcement options for things like Feasts"] = "Opciones de alerta para alimentos de banda como Festin de pescado"
-- L["Friends"] = ""
L["Good food only"] = "Sólo comida buena"
-- L["Good - %s stamina"] = ""
L["Good TBC"] = "Buenos de TBC"
-- L["Grouping style"] = ""
-- L["Guild members"] = ""
L["Healer death"] = "Healer muerto"
-- L["Healer drinking"] = ""
-- L["Healer drinking sound"] = ""
L["Healer mana"] = "Maná de los curadores"
L["Healers alive"] = "Curadores vivos"
L["Healer Stormsnow has died!"] = "¡El Healer Stormsnow ha muerto!"
L["Hide and show the buff report dashboard."] = "Mostrar/ocultar el panel del informe de mejoras"
-- L["Hide Boss R Trash"] = ""
-- L["Hide dashboard during combat"] = ""
-- L["Hide in combat"] = ""
L["Hide the buff report dashboard."] = "Ocultar el panel del informe de mejoras"
L["Highlight my buffs"] = "Destacar mis mejoras"
L["Hightlight currently missing buffs on the dashboard for which you are responsible including self buffs and buffs which you are missing that are provided by someone else. I.e. show buffs for which you must take action"] = "Destacar en el panel las mejoras que faltan de las cuales tu eres el responsable incluyendo las propias. p.ej. muestra las mejoras que tu debes llevar a cabo"
L["How MANY?"] = "Cuantos són MUCHOS?"
L["If a Paladin is missing Pally Power then fall back to not using Pally Power"] = "Si el Paladin No tiene Pally Power entonces vuelta a tras y no usar pally power"
L["If Pally Power is detected then use that for working out who has not buffed, i.e. which Paladins are slacking"] = "Si (energía Pally) se detecta entonces usa eso para bruñir (buffar) al que no lo esta ej, es decir, que paladines se ha tocado la barriga"
L["Ignore groups 6 to 8"] = "Ignorar grupos 6 al 8"
L["Ignore groups 6 to 8 when reporting as these are for subs"] = "Ignorar grupos 6 al 8 cuando se informa siendo estos para subs"
L["[IMMUNE] Danielbarron FAILED TO TAUNT their target (The Lich King) with Hand of Reckoning"] = "[INMUNE] Danielbarron HA FALLADO la provocación de su objetivo (Lich King) con Mano de Expiación"
L["In range"] = "En rango"
-- L["invite"] = ""
-- L["Just check buffs as Pally Power has assigned them and don't complain when something is sub-optimal"] = ""
L["Just my buffs"] = "Sólo mis buffs"
L["Left click"] = "Clic izquierdo"
L["Melee DPS Danielbarron has died!"] = "DPS cuerpo a cuerpo (refriega)  \"xx\" ha muerto!"
L["Melee DPS death"] = "Melé DPS muerto"
L["Minimap icon"] = "Icono del minimapa"
-- L["Minimum remaining buff duration in minutes. Buffs with less than this will be considered as missing.  This option only takes affect when the corresponding 'buff' button is enabled on the dashboard."] = ""
-- L["Min remaining buff duration"] = ""
L["Misdirection warnings"] = "Advertencias de Redirección" -- Needs review
L["Mouse buttons"] = "Botones del ratón"
L["Move with Alt-click"] = "Mover con Alt-Click"
-- L["My buffs"] = ""
L["Ninja taunts"] = "Robos"
-- L["No healer close"] = ""
L["None"] = "Ninguna"
L["Non-tank breaks CC"] = "Rompedores de CC NO-Tanques"
L["Non-tank Glamor broke Hex on The Lich King with Moonfire"] = "Los No tanques"
L["NON-TANK Tanagra taunted my target (The Lich King) with Growl"] = "El NO-TANQUE Tanagra ha provocado mi objetivo (Lich King) con Bramido"
L["Non-tank taunts my target"] = "Un no-tanque ha provacado mi objetivo"
L["Number of columns to display on the dashboard"] = "Numero de columnas a mostrar en el panel"
-- L["One big group"] = ""
-- L["One group down"] = ""
L["Only allow food that is 90 Stamina and other stats.  I.e. only allow the top quality food with highest stats"] = "Permitir solo comida de Aguante 90 y otras estadísticas. p.ej. solo permite comida de calidad máxima con las estadísticas más altas"
L["Only if all have it"] = "Sólo si todos tienen"
L["Only me"] = "Sólo yo"
-- L["Only show the buffs for which your class is responsible for.  This configuration can be used like a buff-bot where one simply right clicks on the buffs to cast them"] = ""
-- L["Only show the core class raid buffs"] = ""
L["Only show when you and only you break Crowd Control so you can say 'Now I don't believe you wanted to do that did you, ehee?'"] = [=[Solo mostrar cuando tu y solo tu has roto el control de masas , entonces puedes decir " Ahora yo no creo que tu quisieras hacer lo que tu hicieste eh?" 
is nice to traslate this hehe.]=]
L["Only use tank list"] = "Solo usar Lista de tanques"
L["Only use the tank list and ignore spec when there is a tank list for determining if someone is a tank or not"] = "Solo usar la lista de tanques e ignorar especificaciones cuando hay una lista de tanques para determinar si alguien es tanque o no"
-- L["Options for automatically opening the dashboard and moving it"] = ""
L["Options for setting the quality requirements of consumables"] = "Opciones para establecer la calidad requerida de consumibles"
L["Options for the integration of Pally Power"] = "Opciones de integración de Pally Power"
L["Options to do with configuring the tank list"] = "Opciones para configurar la lista de tanques"
-- L["Other"] = ""
L["Other taunt fails"] = "Otros fallos en provocaciones"
L["Pally Power"] = "Pally Power"
L["Play a sound"] = "Hacer un sonido"
L["Play a sound when a healer dies"] = "Reproduce un sonido cuando un Healer muere"
-- L["Play a sound when a healer drinks and is not full on mana"] = ""
L["Play a sound when a melee DPS dies"] = "Reproduce un sonido cuando un DPS melee muere"
L["Play a sound when a non-tank breaks Crowd Control"] = "Reproducir un sonido cuando un no-tanque rompe un Control de Masas"
L["Play a sound when a ranged DPS dies"] = "Activa uin sonido cuando DPS distancia muera"
L["Play a sound when a tank breaks Crowd Control"] = "Reproducir un sonido cuando un tanque rompe un Control de Masas"
L["Play a sound when a tank dies"] = "Reproduce un sonido cuando un Tanque muere"
L["Play a sound when Misdirection or Tricks of the Trade is cast"] = "Reproducir un sonido cuando se usa Redirección o Secretos del Oficio" -- Needs review
L["Play a sound when one of your taunts fails due to resist"] = "Reproducir un sonido cuando uno de tus taunts falla al ser resistido"
L["Play a sound when one of your taunts fails due to the target being immune"] = "Hacer un sonido cuando tu provocación falla debido a que el objetivo es inmune"
L["Play a sound when other people's taunts to your target fail"] = "Hacer un sonido cuando las provocaciones de otros fallan en tu objetivo"
L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = "Hacer un sonido cuando alguien selecciona y provoca tu objetivo el cual te tenía a ti como blanco"
L["Play a sound when someone else taunts your target"] = "Hacer un sonido cuando alguien provoca tu objetivo"
L["Play a sound when someone else taunts your target which is targeting you"] = "Hacer un sonido cuando algien roba tu objetivo el cual te tenía a ti como blanco"
L["Play a sound when someone else who is not a tank taunts your target"] = "Hacer un sonido cuando alguien no-tanque provoca tu objetivo"
-- L["Poor - any food"] = ""
L["Prepend RBS::"] = "Anteponer RBS::"
L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "Anteponer RBS:: a todas las líneas del informe en el chat. Desabilitar para anteponer solo en la primera línea del informe"
L["Raid health"] = "Salud de la banda"
L["Raid leader"] = "Líder de banda"
L["Raid mana"] = "Maná de la banda"
L["Raid Status Bars"] = "Barras de estado de la banda"
-- L["Raid-wide buffs"] = ""
L["Ranged DPS death"] = "DPS a distancia Muerto"
L["Ranged DPS Garmann has died!"] = "DPS distancia \"xx\" ha muerto"
L["Refreshment Table"] = "Mesa de Refrigerio"
L["Repair Bot"] = "Robot de Reparación"
L["Reporting"] = "Informe"
L["Reporting options"] = "Opciones del informe"
L["Report missing to raid"] = "Informar lo que falta a banda"
L["Report to officer channel"] = "Informar en el canal de oficiales"
L["Report to officers"] = "Informar a oficiales"
L["Report to /raid or /party who is not buffed to the max."] = "Informar a /banda o /grupo quien no esta mejorado al máximo"
L["Report to raid/party"] = "Informar a banda/grupo"
L["Report to raid/party - requires raid assistant"] = "Informar a banda/grupo - requiere ser asistente de banda"
L["Report to self"] = "Informar a uno mismo"
-- L["Required food quality"] = ""
L["Require the Alt buton to be held down to move the dashboard window"] = "Requiere mantener presionada tecla Alt para mover la ventana del tablero"
L["[RESIST] Danielbarron FAILED TO TAUNT their target (The Lich King) with Hand of Reckoning"] = "[RESISTIDO]Danielbarron HA FALLADO EL PROVOCAR en su objetivo (El Rey Exánime) con Mano de Expiación" -- Needs review
L["[RESIST] Darinia FAILED TO TAUNT my target (The Lich King) with Taunt"] = "[RESISTIDO] Darinia HA FALLADO la provocación de mi objetivo (Lich King) con Provocación"
L["Right click"] = "Clic derecho"
-- L["Scale the Buff Options window"] = ""
-- L["Scale the dashboard window"] = ""
L["Seconds between updates"] = "Segundos entre actualizaciones"
L["Select which action to take when you click with the left mouse button over a dashboard buff check"] = "Seleccionar que acción realizar con el clic izquierdo del ratón en el panel de comprobación de mejoras"
L["Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check"] = "Seleccionar que acción realizar con el clic alt-izquierdo del ratón en el panel de comprobación de mejoras"
L["Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check"] = "Seleccionar que acción realizar con el clic Ctrl-izquierdo del ratón en el panel de comprobación de mejoras"
L["Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check"] = "Seleccionar que acción realizar con el clic shift-izquierdo del ratón en el panel de comprobación de mejoras"
L["Select which action to take when you click with the right mouse button over a dashboard buff check"] = "Seleccionar que acción realizar con el clic derecho del ratón en el panel de comprobación de mejoras"
L["Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check"] = "Seleccionar que acción realizar con el clic alt-derecho del ratón en el panel de comprobación de mejoras"
L["Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check"] = "Seleccionar que acción realizar con el clic Ctrl-derecho del ratón en el panel de comprobación de mejoras"
L["Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check"] = "Seleccionar que acción realizar con el clic shift-derecho del ratón en el panel de comprobación de mejoras"
-- L["Select which level of food quality you require for the raiders to be considered 'Well Fed'"] = ""
-- L["Self buffs"] = ""
L["Set how many seconds between dashboard raid scan updates"] = "Establecer los segundos entre escaneos del panel para actualizar banda"
L["Set N - the number of people missing a buff considered to be \"MANY\""] = "Establecer N - el numero de personas sin beneficio que sera considerado \"MUCHOS\"" -- Needs review
L["Shift-left click"] = "Clic shift-izquierdo"
L["Shift-right click"] = "Clic shift-derecho"
L["Shorten names"] = "Acortar nombres"
L["Shorten names in the report to reduce channel spam"] = "Acortar nombres en el informe para reducir 'spam' en el canal"
L["Short missing blessing"] = "Abreviaturas de las bendiciones que faltan"
L["Show group number"] = "Mostrar numero del grupo"
L["Show in battleground"] = "Mostrar en Campos de Batalla"
L["Show in party"] = "Mostrar en grupo"
L["Show in raid"] = "Mostrar en banda"
L["Show the buff report dashboard."] = "Mostrar el panel del informe de mejoras"
L["Show the group number of the person missing a party/raid buff"] = "Mostrar numero del grupo de la persona a la que le falta una mejora"
-- L["Single target buffs"] = ""
L["Skin and minimap options"] = "Aspecto y opciones del minimapa"
-- L["Skin and scaling"] = ""
-- L["Skip buff checking during combat. You can manually initiate a scan by pressing Scan on the dashboard"] = ""
-- L["%s minutes"] = ""
-- L["Sort buff buttons by"] = ""
L["Soul Well"] = "Pozo de Almas"
L["Status bars to show raid, dps, tank health, mana, etc"] = "Barras de estado que muestran la banda, dps, vida del tanque, mana, etc"
L["Tank breaks CC"] = "Tanque rompe CC"
L["Tank Danielbarron has died!"] = "¡El Tanque Danielbarron ha muerto!"
L["Tank death"] = "Tanque muerto"
L["Tank health"] = "Salud de los tanques"
L["Tank list"] = "Lista de tanques"
L["Tanks alive"] = "Tanques vivos"
L["Tank warnings"] = "Avisos del tanque"
L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = "Avisos del tanque sobre provocaciones, provocaciones falladas y robos incluyendo provocaciones accidentales de no-tanques"
L["Taunts to my mobs"] = "Provocaciones en mis objetivos"
L["Taunts to my target"] = "Provocaciones a mi objetivo"
L["Tells you when someone in your party, raid or guild has a newer version of RBS installed"] = "Te avisa cuando alguien en tu grupo, banda o hermandad tiene una versión nueva de RBS instalada"
-- L["Tells you when someone in your party, raid or guild has RBS installed"] = ""
L["Test"] = "Muestra"
L["Test what the warning is like"] = "Muestra como és el aviso"
L["The average DPS mana percent"] = "Promedio de maná de los DPS en porcentaje"
L["The average healer mana percent"] = "Promedio de maná de los curadores en porcentaje"
L["The average party/raid health percent"] = "Promedio de salud del grupo/banda en porcentaje"
L["The average party/raid mana percent"] = "Promedio del maná del grupo/banda en porcentaje"
L["The average tank health percent"] = "Pormedio de salud de los tanques en porcentaje"
-- L["The Buff Wizard automatically configures the dashboard buffs and configuration defaults for your class or raid leading role."] = ""
-- L["Then sort buff buttons by"] = ""
L["The percentage of healers alive in the raid"] = "Porcentaje de curadores vivos en la banda"
L["The percentage of people alive in the raid"] = "Porcentaje de jugadores vivos en la banda"
L["The percentage of people dead in the raid"] = "El porcentaje de gente muerta en la banda"
L["The percentage of people within 40 yards range"] = "El porcentaje de gente a menos de 40 metros de rango"
L["The percentage of tanks alive in the raid"] = "Porcentaje de tanques vivos en la banda"
-- L["This is the default configuration in which RBS ships out-of-the-box.  It gives you pretty much anything a raid leader would need to see on the dashboard"] = ""
L["Toggle to display a minimap icon"] = "Conmutar para mostrar icono del minimapa"
-- L["Top"] = ""
-- L["To set this option go to the addon configuration.  This button is automatically enabled when the Boss button is pressed and automatically disabled when the Trash button is pressed.  To permanently disable, choose 0 seconds as the min remaining buff duration."] = ""
-- L["Two groups down"] = ""
L["Use Pally Power"] = "Usar Pally Power"
-- L["User announce"] = ""
L["Version announce"] = "Anunciar versión"
L["Wait before announcing to see if others have announced first in order to reduce spam"] = "Esperar antes de anunciar para ver si otros han anunciado antes con motivo de reducir el spam"
L["Warning messages when players die"] = "Mensages de Alerta cuando un Jugador/a muere"
L["Warnings when Crowd Control is broken by tanks and non-tanks"] = "Advertencias cuando un tanque o no-tanque rompe un Control de Masas"
L["Warnings when Misdirection or Tricks of the Trade is cast"] = "Avisar cuando se usa Redirección o Secretos del Oficio" -- Needs review
L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = "Avisos cuando alguien selecciona y provoca tu objetivo el cual te tenía a ti como blanco"
L["Warnings when someone else taunts your target"] = "Avisos cuando alguien provoca tu objetivo"
L["Warnings when someone else taunts your target who is not a tank"] = "Avisos cuando alguien no-tanque provoca tu objetivo"
-- L["Warning, Trash, Boss groups"] = ""
L["Warns when a non-tank breaks Crowd Control"] = "Advierte cuando un no-tanque rompe un Control de Masas"
L["Warns when a tank breaks Crowd Control"] = "Advierte cuando un tanque rompe un Control de Masas"
L["Warns when other people's taunts to your target fail"] = "Avisar cuando las provocaciones de otros fallan en tu objetivo"
L["Warns when someone else taunts your target which is targeting you"] = "Avisar cuando algien roba tu objetivo el cual te tenía a ti como blanco"
-- L["Warns when your taunts fail due to resist"] = ""
L["Warns when your taunts fail due to the target being immune"] = "Avisar cuando tu provocación falla debido a que el objetivo es inmune"
L["Warn to party"] = "Avisar a grupo"
L["Warn to party when a healer dies"] = "Advertir al grupo cuando un Healer muere"
L["Warn to party when a melee DPS dies"] = "Advertir al grupo cuando un DPS melee muere"
L["Warn to party when a non-tank breaks Crowd Control"] = "Avisar al grupo cuando un no-tanque rompe un Control de Masas"
L["Warn to party when a ranged DPS dies"] = "Alertar al Grupo cuando DPS a distancia muere"
L["Warn to party when a tank breaks Crowd Control"] = "Avisar al grupo cuando un tanque rompe un Control de Masas"
L["Warn to party when a tank dies"] = "Advertir al grupo cuando un Tanque muere"
L["Warn to party when one of your taunts fails due to resist"] = "Avisar al grupo cuando uno de tus taunts falla al ser resistido"
L["Warn to party when one of your taunts fails due to the target being immune"] = "Avisar a grupo cuando tu provocación falla debido a que el objetivo es inmune"
L["Warn to party when other people's taunts to your target fail"] = "Avisar a grupo cuando las provocaciones de otros fallan en tu objetivo"
L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = "Avisar a grupo cuando alguien selecciona y provoca tu objetivo el cual te tenía a ti como blanco"
L["Warn to party when someone else taunts your target"] = "Avisar a grupo cuando alguien provoca tu objetivo"
L["Warn to party when someone else taunts your target which is targeting you"] = "Avisar a grupo cuando algien roba tu objetivo el cual te tenía a ti como blanco"
L["Warn to party when someone else who is not a tank taunts your target"] = "Avisar a grupo cuando alguien no-tanque provoca tu objetivo"
L["Warn to raid chat"] = "Avisar en el chat de banda"
L["Warn to raid chat when a healer dies"] = "Alertar en el chat de Raid cuando un Sanador muere"
L["Warn to raid chat when a melee DPS dies"] = "Alertar en el chat de Raid cuando un Dps cuerpo a cuerpo (refriega) muere"
L["Warn to raid chat when a non-tank breaks Crowd Control"] = "Alerta en chat de raid cuando un no tanque rompe el control de masas"
L["Warn to raid chat when a ranged DPS dies"] = "Advertir por el chat de banda cuando un DPS ranged muere"
L["Warn to raid chat when a tank breaks Crowd Control"] = "Avisar por el chat de banda cuando un tanque rompe un Control de Masas"
L["Warn to raid chat when a tank dies"] = "Alertar en el chat de Raid cuando un tanque muere"
L["Warn to raid chat when one of your taunts fails due to resist"] = "Avisar por el chat de raid cuando uno de tus taunts falla al ser resistido"
L["Warn to raid chat when one of your taunts fails due to the target being immune"] = "Avisar en el chat de banda cuando una de tus provocaciones falla debido a que el objetivo es inmune"
L["Warn to raid chat when other people's taunts to your target fail"] = "Avisar en el chat de banda cuando la provocacion de otro falla en tu objetivo"
L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = "Avisar en el chat de banda cuando alguien selecciona y provoca tu objetivo el cual te tenía a ti como blanco"
L["Warn to raid chat when someone else taunts your target"] = "Avisar en el chat de banda cuando algien provoca tu objetivo"
L["Warn to raid chat when someone else taunts your target which is targeting you"] = "Avisar en el chat de banda cuando alguien provoca tu objetivo el cual te tenía a ti como blanco"
L["Warn to raid chat when someone else who is not a tank taunts your target"] = "Avisar en el chat de banda cuando alguien no-tanque provoca tu objetivo"
L["Warn to raid warning"] = "Aviso a banda"
L["Warn to self"] = "Avisar a uno mismo"
L["Warn to self when a healer dies"] = "Alertarme cuando un Sanador muere"
L["Warn to self when a melee DPS dies"] = "Alertarme cuando un Dps cuerpo a cuerpo (refriega) muere"
L["Warn to self when a non-tank breaks Crowd Control"] = "Avisar a uno mismo cuando un NO_tanque rompa CC"
L["Warn to self when a ranged DPS dies"] = "Advertirme cuando un DPS ranged muere"
L["Warn to self when a tank breaks Crowd Control"] = "Avisar a uno mismo cuando un tanque rompa CC"
L["Warn to self when a tank dies"] = "Alertarme cuando tanque muere"
L["Warn to self when Misdirection or Tricks of the Trade is cast"] = "Avisarme a mi mismo cuando se usa Redirección o Secretos del Oficio" -- Needs review
L["Warn to self when one of your taunts fails due to resist"] = "Avisarse a uno mismo cuando uno de tus taunts falle al ser resistido"
L["Warn to self when one of your taunts fails due to the target being immune"] = "Avisar a uno mismo cuando tu provocación falla debido a que el objetivo es inmune"
L["Warn to self when other people's taunts to your target fail"] = "Avisar a uno mismo cuando las provocaciones de otros fallan en tu objetivo"
L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = "Avisar a uno mismo cuando alguien selecciona y provoca tu objetivo el cual te tenía a ti como blanco"
L["Warn to self when someone else taunts your target"] = "Avisar a uno mismo cuando alguien provoca tu objetivo"
L["Warn to self when someone else taunts your target which is targeting you"] = "Avisar a uno mismo cuando algien roba tu objetivo el cual te tenía a ti como blanco"
L["Warn to self when someone else who is not a tank taunts your target"] = "Avisar a uno mismo cuando alguien no-tanque provoca tu objetivo"
L["Warn using raid warning when a healer dies"] = "Alertar usando Alerta de Raid cuando Sanador/a muere"
L["Warn using raid warning when a melee DPS dies"] = "Alertar usando Alerta de Raid cuando Dps Melee muere"
L["Warn using raid warning when a non-tank breaks Crowd Control"] = "Advertir usando un aviso de banda cuando un no-tanque rompe un Control de Masas"
L["Warn using raid warning when a ranged DPS dies"] = "Advertir usando un aviso de banda cuando un DPS ranged muere"
L["Warn using raid warning when a tank breaks Crowd Control"] = "Advertir usando un aviso de banda cuando un tanque rompe un Control de Masas"
L["Warn using raid warning when a tank dies"] = "Alertar usando Alerta de Raid cuando tanque muere"
L["Warn using raid warning when one of your taunts fails due to resist"] = "Avisar usando aviso de banda cuando uno de tus taunts falla al ser resistido"
L["Warn using raid warning when one of your taunts fails due to the target being immune"] = "Avisar a banda cuando tu provocación falla debido a que el objetivo es inmune"
L["Warn using raid warning when other people's taunts to your target fail"] = "Avisar a banda cuando las provocaciones de otros fallan en tu objetivo"
L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = "Avisar a banda cuando alguien selecciona y provoca tu objetivo el cual te tenía a ti como blanco"
L["Warn using raid warning when someone else taunts your target"] = "Avisar a banda cuando alguien provoca tu objetivo"
L["Warn using raid warning when someone else taunts your target which is targeting you"] = "Avisar a banda cuando algien roba tu objetivo el cual te tenía a ti como blanco"
L["Warn using raid warning when someone else who is not a tank taunts your target"] = "Avisar a banda cuando alguien no-tanque provoca tu objetivo"
L["Warn when a healer dies"] = "Advertir cuando un Healer muere"
L["Warn when a melee DPS dies"] = "Advertir cuando un DPS melee muere"
L["Warn when a ranged DPS dies"] = "Advertir cuando un DPS ranged muere"
L["Warn when a tank dies"] = "Advertir cuando un Tanque muere"
L["Well auto whisper"] = "Auto susurro de Pozo"
L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "Cuando al menos a N personas les falten mejoras decir MUCHOS en vez de 'spamear' una lista"
L["When many say so"] = "Decir cuando hay muchos"
L["When showing the names of the missing Paladin blessings, show them in short form"] = "Al mostrar los nombres de las benciciones que faltan, usar la forma abreviada"
-- L["When there are multiple people who can provide a missing buff such as Fortitude then only whisper one of them at random who is in range rather than all of them"] = ""
L["When whispering and at least N people are missing a raid buff say MANY instead of spamming a list"] = "Al susurrar al menos N personas a las que le falta una mejora decir MUCHOS en vez de 'spamear' una lista"
L["Whisper buffers"] = "Susurrar a mejoradores"
L["Whisper many"] = "Susurrar muchos"
-- L["Whisper only one"] = ""
L["WotLK flasks and elixirs"] = "Frascos y elixires de WotLK"
L["Your taunt immune-fails"] = "Tu provocación ha fallado - inmune"
L["Your taunt resist-fails"] = "Tu taunt es resistido-fallado" -- Needs review




--RaidStatusBars - The bars showing alive/mana/etc on the main dashboard.
L["Dead healers"] = "Curadores muertos"
L["Dead tanks"] = "Tanques muertos"
L["I see dead people"] = "A veces veo muertos"
L["n/a"] = "n/a"




--TalentsWindow - Messages and buttons in the talents window which is the window opened by clicking top left button on the dashboard.
L["Affliction"] = "Aflicción"
L["Arcane"] = "Arcano"
L["Arms"] = "Armas"
L["Assassination"] = "Asesinato"
L["Balance"] = "Equilibrio"
L["Beast Mastery"] = "Dominio de bestias"
L["Blood"] = "Sangre"
L["Class"] = "Clase"
L["Combat"] = "Combate"
L["Demonology"] = "Demonología"
L["Destruction"] = "Destrucción"
L["Discipline"] = "Disciplina"
L["Dual wield"] = "Doble empuñadura"
L["Elemental"] = "Elemental"
L["Enhancement"] = "Mejora"
L["Feral Combat"] = "Combate Feral"
L["Fire"] = "Fuego"
L["Frost"] = "Escarcha"
L["Fury"] = "Furia"
L["Has Aura Mastery"] = "Tiene Maestría en auras"
L["Healer"] = "Healer"
L["Holy"] = "Sagrado"
L["Hybrid"] = "Híbrido"
L["Improved Health Stone level 1"] = "Piedra de Salud mejorada nivel 1"
L["Improved Health Stone level 2"] = "Piedra de Salud mejorada nivel 2"
L["Marksmanship"] = "Puntería"
L["Melee DPS"] = "Melé DPS"
L["Name"] = "Nombre"
L["Protection"] = "Protección"
L["Ranged DPS"] = "DPS a distancia"
L["Refresh"] = "Actualizar"
L["Restoration"] = "Restauración"
L["Retribution"] = "Reprensión"
L["Role"] = "Rol"
L["Shadow"] = "Sombras"
L["Spec"] = "Espec"
L["Specialisations"] = "Especialización"
L["Subtlety"] = "Sutileza"
L["Survival"] = "Supervivencia"
L["Talent Specialisations"] = "Talentos"
L["Tank"] = "Tanque"
L["Unholy"] = "Profano"




--TankTauntWarnings - The messages about tank taunts.
-- L["NON-TANK %s taunted my boss target (%s%s%s) with %s"] = ""
-- L["NON-TANK %s taunted my target (%s%s%s) with %s"] = ""
-- L["%s FAILED TO NINJA my boss target (%s%s%s) with %s"] = ""
L["%s FAILED TO NINJA my target (%s%s%s) with %s"] = "%s HA FALLADO AL NINJEARME mi objetivo (%s%s%s) con %s" -- Needs review
-- L["%s FAILED TO TAUNT my boss target (%s%s%s) with %s"] = ""
-- L["%s FAILED TO TAUNT my target (%s%s%s) with %s"] = ""
L["%s FAILED TO TAUNT their boss target (%s%s%s) with %s"] = "%s HA FALLADO AL PROVOCAR al boss objetivo (%s%s%s) con %s" -- Needs review
L["%s FAILED TO TAUNT their target (%s%s%s) with %s"] = "%s HA FALLADO AL PROVOCAR a su objetivo (%s%s%s) con %s" -- Needs review
L["%s ninjaed my boss target (%s%s%s) with %s"] = "%s ha ninjeado mi boss objetivo (%s%s%s) con %s" -- Needs review
L["%s ninjaed my target (%s%s%s) with %s"] = "%s ha ninjeado mi objetivo (%s%s%s) con %s" -- Needs review
L["%s taunted my boss mob (%s%s%s) with %s"] = "%s ha provocado a mi boss objetivo (%s%s%s) con %s" -- Needs review
L["%s taunted my boss target (%s%s%s) with %s"] = "%s ha provocado a mi boss objetivo (%s%s%s) con %s" -- Needs review
L["%s taunted my mob (%s%s%s) with %s"] = "%s ha provocado a mi objetivo (%s%s%s) con %s" -- Needs review
-- L["%s taunted my target (%s%s%s) with %s"] = ""

